Package setproctitle-devel: Dependencies

provides:
setproctitle-devel = 0.3.2-alt3
requires:
setproctitle = 0.3.2-alt3
rpmlib(PayloadIsLzma)
Back to Top